.pastReview .pageMain {
  background: url(/static/2022/zh/images/bg.jpg) no-repeat center bottom;
}
.pastReview .ovhidden {
  overflow: hidden;
}
.pastReview .div_l {
  float: left;
  width: 10%;
}
.pastReview .div_r {
  float: right;
  width: 90%;
  box-sizing: border-box;
  border-left: 2px solid #dddddd;
}
.pastReview .timeTab::after {
  content: "";
  display: block;
  clear: both;
}
.pastReview .timeTab .timeIcons {
  float: left;
  width: 15%;
}
.pastReview .timeTab .timeIcons li {
  line-height: 100px;
  font-size: 18px;
  padding-left: 20px;
  cursor: pointer;
}
.pastReview .timeTab .timeIcons li.on {
  font-weight: bold;
  font-size: 24px;
  color: #041694;
  position: relative;
}
.pastReview .timeTab .timeIcons li.on::after {
  content: "";
  display: block;
  width: 3px;
  height: 100%;
  position: absolute;
  left: -1px;
  top: 0;
  background: #041694;
}
.pastReview .timeTab .timeIcons span {
  padding-left: 20px;
}
.pastReview .timeTab .timeDivs {
  float: left;
  width: 85%;
}
.pastReview .timeTab .timeDivs ul li {
  padding-left: 15px;
  position: relative;
  margin-bottom: 80px;
  transform: scale(0.9);
  margin-left: 40px;
}
.pastReview .timeTab .timeDivs ul li.liw {
  transform: scale(1);
  margin-left: 0;
}
.pastReview .timeTab .timeDivs ul li:last-child {
  margin-bottom: 0;
}
.pastReview .timeTab .timeDivs ul li::after {
  content: "";
  display: block;
  width: 15px;
  height: 90%;
  background: #041694;
  position: absolute;
  left: 0;
  top: 5%;
}
.pastReview .timeTab .timeDivs ul li .div_img {
  max-width: 850px;
  cursor: pointer;
}
.pastReview .timeTab .timeDivs ul li .div_tit {
  position: absolute;
  left: 90px;
  top: 80px;
}
.pastReview .timeTab .timeDivs ul li .div_tit span {
  font-size: 30px;
  font-weight: bold;
  color: #fff;
}
.pastReview .timeTab .timeDivs ul li .div_tit p {
  font-size: 20px;
  line-height: 1.5;
  width: 70%;
  color: #fff;
}
.pastReview .timeTab .timeDivs ul li .div_more {
  width: 150px;
  height: 90%;
  background: #041694;
  position: absolute;
  left: 780px;
  top: 5%;
  text-align: center;
  box-sizing: border-box;
  padding: 50px 20px;
}
.pastReview .timeTab .timeDivs ul li .div_more span {
  color: #fff;
  font-size: 18px;
  word-wrap:break-word; 
word-break:break-all; 
overflow: hidden;
width: 100%;
display: inline-block;
}
.pastReview .timeTab .timeDivs ul li .div_more a {
  position: absolute;
  left: 0;
  bottom: 50px;
  width: 100%;
  text-align: center;
}
.pastReview .timeTab .timeDivs ul li .div_more a b {
  font-size: 14px;
  color: #ffffff;
  background: url(/static/2022/zh/images/icon1.png) no-repeat right center;
  padding-right: 20px;
  font-weight: normal;
}
@media only screen and (max-width: 767px) {
  .pastReview .div_l {
    width: 100%;
    margin-bottom: 20px;
  }
  .pastReview .div_r {
    width: 100%;
  }
  .pastReview .timeTab .timeIcons li {
    padding-left: 10px;
  }
  .pastReview .timeTab .timeIcons li {
    font-size: 14px;
  }
  .pastReview .timeTab .timeDivs {
    width: 80%;
    float: right;
  }
  .pastReview .timeTab .timeDivs ul li {
    margin-bottom: 20px;
  }
  .pastReview .timeTab .timeDivs ul li .div_tit { 
    width:50%;
    left: 30px;
    top: 10px;
  }
  .pastReview .timeTab .timeDivs ul li .div_tit span {
    font-size: 20px;
  }
  .pastReview .timeTab .timeDivs ul li .div_tit p {
    font-size: 14px;
  }
  .pastReview .timeTab .timeDivs ul li .div_more {
    right: 10px;
    left: unset;
    padding: 10px;
    width: 100px;
  }
  .pastReview .timeTab .timeDivs ul li .div_more span {
    font-size: 12px;
  }
  .pastReview .timeTab .timeDivs ul li .div_more a {
    bottom: 10px;
    font-size: 12px;
  }
  .pastReview .timeTab .timeDivs ul li .div_more a b {
    font-size: 12px;
  }
  .pastReview .timeTab .timeIcons li.on {
    font-size: 20px;
  }
  .pastReview .timeTab .timeDivs ul li {
    transform: scale(1);
    margin: 0;
    margin-bottom: 20px;
  }
  .pastReview .timeTab .timeIcons li {
    line-height: 50px;
  }
}
